<?xml version="1.0" encoding="ISO-8859-1" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">

<channel>
  <title>Meet the Staff</title>
  
  
  <item>
    <title></title>
    <link></link>
    <description></description>
	<enclosure url="xml/images/meet.jpg" length="0" type="image/jpeg" />
	<category>image</category>
	<guid isPermaLink="false">1</guid>
  </item>
<item>
    <title></title>
    <link></link>
    <description></description>
	<enclosure url="xml/images/meetE.jpg" length="0" type="image/jpeg" />
	<category>image</category>
	<guid isPermaLink="false">1</guid>
  </item>
 
  
 
 



</channel>

</rss>